/*
Theme Name:   Entrada Child
Theme URI:    http://www.waituk.com/entrada
Description:  Tour Booking Adventure Tour Package Theme - Entrada
Author:       WAITUK
Author URI:   http://www.waituk.com
Template:     entrada
Version: 1.7.7
License: Themeforest Regular License
License URI: http://themeforest.net/licenses/standard
Tags:         two-columns, three-columns, four-columns, right-sidebar, left-sidebar, full-width-template, custom-background, custom-colors, custom-menu, featured-images, microformats, translation-ready
Text Domain:  entrada-child
*/

@import url("../entrada/style.css");
@import url("../entrada/woocommerce/woocommerce.css");
/*@import url("//hello.myfonts.net/count/33e572");*/


@font-face {font-family: 'Unboring';src: url('font/33E572_0_0.eot');src: url('font/33E572_0_0.eot?#iefix') format('embedded-opentype'),url('font/33E572_0_0.woff2') format('woff2'),url('font/33E572_0_0.woff') format('woff'),url('font/33E572_0_0.ttf') format('truetype');}

/* = Child Theme customization starts here
------------------------------------------------------- */

.rock-salt {font-family: 'Rock Salt', sans-serif;}
.unboring {font-family: 'Unboring', sans-serif;}


h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}


.text-chunk{
	font-size:26px;
	line-height:30px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.middle-row {
	width: 760px;
	margin: 0 auto!important;
}


.short-underline:after {
	content: "";
	display: block;
	height: 1px;
	background: #fff;
	margin: 5px auto;
	width: 65%;
}

.coffee_cup {
	width: 200px;
	height: 200px;
	border: 0px #6b6957 solid; 
	border-radius: 0 0 0px 0px; 
	position: relative;
	background-image: url("https://worldangling.com/wp-content/uploads/WA_logo_circle-words.png");
	background-size: contain;
	background-repeat: no-repeat;

	 -webkit-animation-name: spin;
    -webkit-animation-duration: 4000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 4000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 4000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    animation-name: spin;
    animation-duration: 4000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.coffee_cup:after,
.coffee_cup:before {
	position: absolute;
	content: '';
}

.coffee_cup:after {
	width: 10px;
	height: 20px;
	border: 0px #474d4b solid;
	border-left: none;
	border-radius: 0 20px 20px 0;
	left: 40px;
	top: 5px;
}

.coffee_cup:before {
	width: 3px;
	height: 10px;
	background-color: #474d4b;
	top: -16px;
	left: 12px;
	box-shadow: 5px 0 0 0 #474d4b,
	5px -5px 0 0 #474d4b,
	10px 0 0 0 #474d4b;
	-webkit-animation: steam 700ms linear infinite alternate;
	animation: steam 700ms linear infinite alternate;
}


.recent-block {display: none!important;}

.woocommerce-MyAccount-navigation-link.is-active a {
	color: #55aa99!important;;
}

.product-detail-container .nav-v li.active a,
.product-detail-container .nav-v li:focus a {
	border: 2px solid #55aa99!important;;
}

.product-detail-container .nav-v li.active a:focus,
.product-detail-container .nav-v li:focus a:focus {
	border: 2px solid #55aa99!important;;
}

.badge.bg-primary {
	background: #55aa99!important;
}

.woocommerce .jcf-select.jcf-select-variation-prod-select {

	border: 1px solid #55aa99!important;
	background-color: #55aa99!important;

}

.jcf-select-variation-prod-select .jcf-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
	background: #55aa99!important;
}


.jcf-select-variation-prod-select.jcf-select-drop .jcf-hover,
.jcf-select-variation-prod-select .jcf-list-box .jcf-selected {
	background: #3b7777!important;
}

.woocommerce .quantity .qty {

	background: #55aa99!important;
	border: 1px solid #55aa99!important;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	background-color: #55aa99!important;
}

.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker-header {
	border-top: 1px solid #55aa99!important;
	background-color: #55aa99!important;
}


.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a {
	background-color: #55aa99 !important;
}

.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.bookable a:hover {
	background-color: #3b7777 !important;
}

.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a {
	background: #7f775a !important;
}

.wc-bookings-booking-form .wc-bookings-date-picker .ui-datepicker td.partial_booked a:before {
	border-top: 2.5em solid #7f775a!important;
}

.frm_style_wa-form-7-style input {

	border-bottom:1px #ccc solid !important;
}

.frm_style_wa-form-7-style textarea {

	border-left:1px #ccc solid !important;
}

.frm_style_wa-form-7-style.with_frm_style input[type=text], .frm_style_wa-form-7-style.with_frm_style input[type=password], .frm_style_wa-form-7-style.with_frm_style input[type=email], .frm_style_wa-form-7-style.with_frm_style input[type=number], .frm_style_wa-form-7-style.with_frm_style input[type=url], .frm_style_wa-form-7-style.with_frm_style input[type=tel], .frm_style_wa-form-7-style.with_frm_style input[type=phone], .frm_style_wa-form-7-style.with_frm_style input[type=search], .frm_style_wa-form-7-style.with_frm_style select, .frm_style_wa-form-7-style.with_frm_style textarea, .frm_form_fields_style, .frm_style_wa-form-7-style.with_frm_style .frm_scroll_box .frm_opt_container, .frm_form_fields_active_style, .frm_form_fields_error_style, .frm_style_wa-form-7-style.with_frm_style .chosen-container-multi .chosen-choices, .frm_style_wa-form-7-style.with_frm_style .chosen-container-single .chosen-single
{
	background-color: transparent!important;
}

.enquiry-btm {
	background: rgb(37, 37, 37);
	padding: 35px 5%;
	display: block;
	text-align: center;
}

.enquiry-btm-txt {
	font-size: 44px;
	line-height: 1.2em;
	font-weight: normal;
	color: #fff;
	font-family:'unboring', sans-serif;
	display: inline-block;
	vertical-align: middle;
	margin-top: -13px;
	margin-right: 15px;
}

.vieblog-btn2 {
	padding: 20px 42px;
	font-size: 16px;
	line-height: 20px;
	display: inline-block !important;
	text-transform: uppercase;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0,0,0,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	background: #55aa99;
	color: #fff;
}

.fullh {height: 100vh!important;}

.vc_row-fluid.vc_row-o-content-middle {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	box-sizing: border-box;
}

.social-wrap li {padding: 20px 0;}

.social-wrap [class^='icon-'], .social-wrap [class*=' icon-'] {
	font-size: 34px;
}

.middle-row .vc_col-sm-3 { width: 31%; }

.middle-row .vc_col-sm-6 {
	width: 38%;
}

.middle-row h2 {font-size: 30px;}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {

	font-weight: bold!important;
}
.vc_btn3-color-info {background-color: #55AA98!important;}

.loadmore-wrap{
	display:none
}

@media only screen and (min-width: 1201px) {

	.hidden-lg {display: block}
	.hidden-md {display: none}
	.hidden-sm {display: none}
	.hidden-xs {display: none}

	.common-spacing { padding-top: 0px!important;
		padding-bottom: 0px!important;;}

	.product-detail-container { padding-top: 100px!important;
		padding-bottom: 100px!important;}



	#header {
		border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	}

	.navbar-default .navbar-nav .v-divider {
		border-left: 1px solid hsla(0, 0%, 100%, 0.15);
	}

	.logo {

		border-right: 1px solid rgba(255, 255, 255, 0.15);
	}

}



@media only screen and (min-width: 991px) and (max-width: 1200px) {

	.hidden-lg {display: none}
	.hidden-md {display: block}
	.hidden-sm {display: none}
	.hidden-xs {display: none}

	.common-spacing { padding-top: 0px!important;
		padding-bottom: 0px!important;}

	.product-detail-container { padding-top: 100px!important;
								padding-bottom: 100px!important;}

	#header {
		border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	}

	.navbar-default .navbar-nav .v-divider {
		border-left: 1px solid hsla(0, 0%, 100%, 0.15);
	}

	.logo {

		border-right: 1px solid rgba(255, 255, 255, 0.15);
	}



}

@media only screen and (min-width: 767px) and (max-width: 990px) {

	.hidden-lg {display: none}
	.hidden-md {display: none}
	.hidden-sm {display: block}
	.hidden-xs {display: none}

	.common-spacing { padding-top: 0px!important;
		padding-bottom: 0px!important;}

	.product-detail-container { padding-top: 90px!important;
		padding-bottom: 90px!important;}

	#header {
		border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	}

	.navbar-default .navbar-nav .v-divider {
		border-left: 1px solid hsla(0, 0%, 100%, 0.15);
	}

	.logo {

		border-right: 1px solid rgba(255, 255, 255, 0.15);
	}



}

@media only screen and (min-width: 375px) and (max-width: 767px) {

	.hidden-lg {display: none}
	.hidden-md {display: none}
	.hidden-sm {display: none}
	.hidden-xs {display: block}

	.common-spacing { padding-top: 0px!important;
		padding-bottom: 0px!important;}

	.product-detail-container { padding-top: 90px!important;
		padding-bottom: 90px!important;}

	.enquiry-btm-txt {

		margin-bottom: 15px;
	}

	.btn-default:before {
		display: none;
	}

}